.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-65d4147c-b881-aa79-d68c-b43478ba4372 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-463b9a31-a73a-38f9-54a1-3fdaa17b43ec {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e5da4392-23c1-76ce-6adb-157784c15aec {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d7bbaab9-0cea-fe22-e37c-892d31b9e160 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5cc97884-4a1b-b8a2-9db1-bc6c2849dd49 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c0d4080-5812-142d-c15d-791c6149f686 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-acac8ab6-dd5b-c190-d470-b08276009bf3 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-112d91a2-fef8-e9dd-7cac-79ede50fbc63 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-62f6d48f-0747-65f7-2cb7-29861553eb2a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6fc57d1c-0049-918e-f339-e64f86645520 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-676f384b-1aa3-061a-728a-f1f0884501a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89f16eff-b4c7-1d90-3ecb-9e6226bd7f83 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52a793a2-e947-5ae2-ffa6-1a5ac3ae0cb9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c1fe735-1f09-e5ad-7e8f-e8892b5c4b8b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-57391e54-4a18-10e0-ba4e-126798740c0b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-60cebda7-91b2-b744-5328-fdeea77379f9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9b744a1f-2d7d-152c-c28e-c1c7af863dfd {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23bb179e-2582-de78-b2a3-b2ba4157f11c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4b6a27a0-1dc1-6399-59d0-7fc74b606992 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5b38f355-8147-cfc2-5a7e-3a15b71a5b1d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
